&About=
&Close=
About=
About\nAbout=
Close\nClose=
Edit=
Edit\nEdit=
HiddenCommands=
OK=
Page Setup=
Page Setup\nPage Setup=
Print=
Print Preview=
Print Preview\nPrint Preview=
Print\nPrint=
The document is encrypted and can't be opened.=
WizViewer